import vl from 'vega-lite-api';
export const viz = vl.markRect().encode(
  vl
    .x()
    .fieldN('WorkCounty')
    .sort('-color'),
  vl.y().fieldO('ResidenceCounty ')
  	.sort('-color'),
  vl
    .color()
    .fieldQ('CommutingFlow')
    .scale({ scheme: 'oranges',type:'log'}),
  vl.tooltip([vl.fieldN('CommutingFlow')])
);
